/****************************************************************************/
/* GEA08 ( ﾗﾍﾞﾙ定義 )                                                       */
/* Created : 2021/03/12 11:11:26                                            */
/****************************************************************************/


ALTER TABLE GEA08 DROP CONSTRAINT GEA08_UQ;

ALTER TABLE GEA08 ADD CONSTRAINT GEA08_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GEA08_SA;

CREATE INDEX GEA08_SA ON GEA08( SYSTEM_ID,LANG,CLM,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GEA08_SB;

CREATE INDEX GEA08_SB ON GEA08( SYSTEM_ID,FGJ,LANG,KBSAKU,CLM )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
